body {
    margin: 0;
    padding: 0;
}

.wrap {
    padding: 20px;
}

.wrap header {
    position: relative;
    display: flex;
    margin: 0 0 20px;
    padding: 20px;
    justify-content: center;
    align-items: center;
}

.logo-wrap {
    width: 280px;
    height: 70px;
    position: relative;
    display: block;
}

.logo-wrap a {
    display: block;
    position: relative;
}

.logo-wrap a img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}
